<?php
/*
 BMForum Datium! Bulletin Board Systems
 Version : Datium!
 
 This is a freeware, but don't change the copyright information.
 A SourceForge Project.
 Web Site: http://www.bmforum.com
 Copyright (C) Bluview Technology
*/
require("datafile/config.php");
require("getskin.php");
$add_title = " &gt; FAQ";
require("lang/$language/faq.php");
require("header.php");
require("include/template.php");
if (empty($page)) $page = 1;

if ($page == 1) {
	$lang_zone = array("faq_l"=>$faq_l, "bm_skin"=>$bm_skin, "otherimages"=>$otherimages);
	$template_name = newtemplate("faq_page1", $temfilename, $styleidcode, $lang_zone);

    navi_bar('', $faq_l[0], '', 'no');
    require($template_name);
} 

if ($page == 2) {
	$lang_zone = array("faq_l"=>$faq_l, "bm_skin"=>$bm_skin, "otherimages"=>$otherimages);
	$template_name = newtemplate("faq_page2", $temfilename, $styleidcode, $lang_zone);

    navi_bar('', '<a href="faq.php">' . $faq_l[0] . '</a> &gt;&gt; ' . $faq_l[1]);
    require($template_name);

} 

if ($page == 3) {
	$lang_zone = array("faq_l"=>$faq_l, "bm_skin"=>$bm_skin, "otherimages"=>$otherimages);
	$template_name = newtemplate("faq_page3", $temfilename, $styleidcode, $lang_zone);

    navi_bar('', '<a href="faq.php">' . $faq_l[0] . '</a> &gt;&gt; ' . $faq_l[10]);
    require($template_name);
} 

if ($page == 4) {
	$lang_zone = array("faq_l"=>$faq_l, "bm_skin"=>$bm_skin, "otherimages"=>$otherimages);
	$template_name = newtemplate("faq_page4", $temfilename, $styleidcode, $lang_zone);

    navi_bar('', '<a href="faq.php">' . $faq_l[0] . '</a> &gt;&gt; ' . $faq_l[15]);
    require($template_name);
} 

if ($page == 5) {
	$lang_zone = array("faq_l"=>$faq_l, "bm_skin"=>$bm_skin, "otherimages"=>$otherimages);
	$template_name = newtemplate("faq_page5", $temfilename, $styleidcode, $lang_zone);

    navi_bar('', '<a href="faq.php">' . $faq_l[0] . '</a> &gt;&gt; ' . $faq_l[19]);

    if (file_exists("datafile/emoticon.php")) {
        $emotfile = "datafile/emoticon.php";
        $emotfiledata = file($emotfile);
    } 
    $count = count($emotfiledata) + 1;
    for ($i = 1;$i < $count;$i++) {
        $ci = $i-1;
        $br = "";
        $emotfd = explode("＊＊", $emotfiledata[$ci]);
        if ((floor($i / 5) * 5) == $i && $i != ($count - 1)) $br = "</tr><tr style='width:100%'>";
          elseif ($i == ($count - 1)) $br = "</tr>";
        $wemotinfoshow .= "<td style='width:20%' align='center'><img alt='' src=\"images/face/$emotfd[1]\" /><br />$emotfd[0]</td>$br";
    } 

    require($template_name);

} 

require ("footer.php");
exit();
